groovy.swing.impl

## Interface Startable

Deprecated.
This interface is no longer used internally and there exists no equivilant functionality. Superceded by FactoryBuilderSupport handling.

    public interface Startable

A simple lifecycle method called when an object is fully constructed.

Version:
  $Revision: 10744 $
Author:
  James Strachan

### Method Summary

Methods
`void` `start()` Deprecated.

### Method Detail

#### start

    void start()

Deprecated.